Subject: Re: Precompiled GLUT library.
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Alexander Siemers" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 9 Feb 1999 08:22:32 -0500

I also downloaded from SGI (http://www.opengl.org).
I used PEXPORT to generate DEF files then
dlltool to make libglut.a.

Suhaib

----- Original Message -----
From: Alexander Siemers <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, February 09, 1999 8:17 AM
Subject: Re: Precompiled GLUT library.

>>
>> I did not understand exactly what happen when you compiled your
test1.c?
>> Does it fail to compile?
>>
>> You may consider downloading MesaGL 3.0 from
>> http://www.i21.com/~tjump.  There is a precompiled
>> Mesa 3.0 library available for Cygwin-B-20.1. It is a static library.
>>
>
>I got a lot of these messages:
>
>undefined reference to 'glutInit'
>.
>.
>
>This for all the glut functions, as if I don't link glut at all.
>Where did you get your GLUT libraries from? I just downloaded them
>from SGI, are there precompiled libs for cygwin?
>
>Alex...
>

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]